@charset "UTF-8";
/* breakpoints */

#footer {
  background: #0E1126;
}

.footer__wrapper {
  background: #0E1126;
}

.footer__wrapper, .footer__wrapper * {
  color: #fff !important;
}

.footer__container {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}

.footer__about {
  border-bottom: 0.0625rem solid rgba(151, 151, 151, 0.4);
  padding-left: 0.5rem;
  padding-right: 0.4375rem;
}

@media screen and (min-width: 1024px) {
  
  .footer__about-title__wrapper {
    width: 20%;
  }
}

.footer__about-title .about-title {
  margin-bottom: 0.625rem;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
}

.footer__about-description .footer-description {
  margin-bottom: 1.25rem;
  font-size: 0.875rem;
  line-height: 1.42;
}

@media screen and (min-width: 768px) {
  .footer__about-description .footer-description {
    margin-left: auto;
    margin-bottom: 1.875rem;
    line-height: 1.5;
  }
}

@media screen and (min-width: 1440px) {
  .footer__about-description .footer-description {
    margin-bottom: 1.25rem;
    font-size: 1rem;
    line-height: 1.5;
  }
}

.footer__links {
  padding-top: 1.875rem;
  padding-left: 0.5rem;
  padding-right: 0.4375rem;
}

@media screen and (min-width: 768px) {
  .footer__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.footer__nav-link {
  text-decoration: none;
  border-width: 0 !important;
  display: block;
  font-size: 0.875rem !important;
  letter-spacing: 0.025rem;
  line-height: 1.21;
  margin-bottom: 1.25rem;
  margin-right: 2.5rem;
}

.footer__social-list .component-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer__social-list h6 {
  border: 0;
  font-size: 0.875rem;
  letter-spacing: 0.025rem;
  line-height: 1.21;
  font-weight: normal;
}

@media screen and (max-width: 1023px) {
  .footer__social-list h6 {
    display: none;
  }
}

.footer__social-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 768px) {
  .footer__social-list ul {
    -webkit-box-flex: 0.4;
    -ms-flex: 0.4;
    flex: 0.4;
  }
}

@media screen and (min-width: 1024px) {
  .footer__social-list ul {
    /* -webkit-box-flex: 0.27; */
    /* -ms-flex: 0.27;
    flex: 0.27; */
    margin-left: 1.25rem;
  }
}

.footer__social-list .footer__social-list-item.fa {
  font-size: 1.35rem;
  padding: 0;
}

.footer__social-list .footer__social-list-item.fa::before {
  position: inherit;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  font-size: 1.35rem;
}

.footer__social-list .footer__social-list-item.fa-twitter::before {
  content: "";
}

.footer__social-list .footer__social-list-item.fa-linkedin::before {
  content: "";
}

.footer__social-list .footer__social-list-item.fa-youtube-play::before {
  content: "";
}
